@import "vendor/normalize.css";
@import "vendor/reset.css";
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600&display=swap&family=Open+Sans:wght@400;700&display=swap&family=Press+Start+2P&display=swap');
/*
font-family: 'Baloo 2', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Press Start 2P', cursive;
*/

@font-face {
  font-family: 'badaboom';
  src: url('../fonts/badabb-webfont.woff2') format('woff2'),
       url('../fonts/badabb-webfont.woff') format('woff'),
       url('../fonts/badabb-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body{
  position: relative;
  width: 100%; 
  margin: 0; padding: 0;
}

a{ text-decoration: none !important; outline: none !important }
.container { width: 100%; max-width: 1920px;  }
.img-width{ width: auto; max-width: 100%; height: auto; }
.contentWidth{ position: relative; width: 100%; max-width: 1200px; height: auto; display: block; margin: 0 auto }

/*
* Misc
*/
.isMobile{ display: none; }

.contentBlur{ -webkit-transition: 0.4s ease; -moz-transition: 0.4s ease; -o-transition: 0.4s ease; -ms-transition: 0.4s ease; transition: 0.4s ease; }
.blurry{ -webkit-filter: brightness(1.3) blur(10px); -moz-filter: brightness(1.3) blur(10px); -o-filter: brightness(1.3) blur(10px); -ms-filter: brightness(1.3) blur(10px); filter: brightness(1.3) blur(10px); -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;  }
.blurNav{ -webkit-filter: brightness(1.3) blur(10px); -moz-filter: brightness(1.3) blur(10px); -o-filter: brightness(1.3) blur(10px); -ms-filter: brightness(1.3) blur(10px); filter: brightness(1.3) blur(10px); -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;  }

#mobile-blocker-holder{ display: none; background: #1EB2F4; position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 100vh; }
/*#mobile-blocker{ opacity: 0.6; background: #1EB2F4 url(../img/coming-soon/full-opacity.png) no-repeat; background-size: cover; background-position: center; width: 100%; height: 100%; }*/
#mobile-blocker{ background: #1EB2F4; background-size: cover; background-position: center; display: flex; width: 100%; height: 100vh; align-items: center; justify-content: center;} /*url(../img/coming-soon/faker.png)*/

/*#mobile-blocker::before{ content: ""; position: absolute; top: 50px; left: 0; background: url(../img/coming-soon/top.png) no-repeat; width: 100%; height: 100%; background-size: contain;  }
#mobile-blocker > #bottom{ position: absolute; bottom: 0; margin: 0 auto; width: 100%; background-size: contain; }*/

#mobile-blocker div{ max-width: 100%; width: 100%; padding: 0 20px; }
#mobile-blocker div img{ position: relative; width: 100%; max-width: 100%; z-index: 99; border-radius: 10px; }

#heightBlocker{ position: fixed; z-index: 99999; background: #ffffff url(../img/pro.svg) no-repeat; background-size: cover; background-position: center; width: 100%; height: 100vh; display: none; flex-direction: column; align-items: center; justify-content: center }
  #heightBlocker > h1 { font: normal 5em/1.2 'Baloo 2', cursive; letter-spacing: 1px; color: #000000; display: block; margin: 0 auto; text-shadow: 1px 2px 3px #ffffff; }

#loader{ background: #1EB2F4; position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100vh; overflow: hidden !important; }

#git{ position: fixed; right: 0; top: 75%; z-index: 999; }
  #git img{  max-width: 100px; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
  #git img:active{ -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); -webkit-filter: brightness(2); -moz-filter: brightness(2); -o-filter: brightness(2); filter: brightness(2);  }
  #git:hover + #panel-side{ right: -500px; -webkit-transform: rotate(-15deg); -moz-transform: rotate(-15deg); -o-transform: rotate(-15deg); transform: rotate(-15deg); }

#git-m{ position: relative; z-index: 9999; margin: -2em auto 2em; }
  #git-m img{ max-width: 80%; display: block; margin: 0 auto; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
  #git-m img:active{  -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -o-transform: scale(0.5); transform: scale(0.5); -webkit-filter: brightness(2); -moz-filter: brightness(2); -o-filter: brightness(2); filter: brightness(2); }

#panel-side{ position: fixed; top: 0; right: -500px; z-index: 9999; width: 100%; min-width: auto; max-width: 500px; height: 100vh; background: #FFFFFF url('../img/form-bg.jpg') no-repeat; background-size: cover; box-shadow: 0px -1px 8px #434343; overflow-y: auto; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; }
#panel-side > #panel-holder { position: relative; display: block; width: 100%; }
#panel-side > #panel-holder div { padding: 2.5em; }
#panel-side > #panel-holder div #close-form{ cursor: pointer; font-family: 'Baloo 2', cursive; font-size: 2em; top: 20px; right: 20px; position: absolute;  }
#panel-side > #panel-holder div h1 { display: block; margin: 0 0 20px 0; font: normal 2.5em/1.2 'Baloo 2', cursive; font-weight: bold; }
#panel-side > #panel-holder div p{ font-family: 'Baloo 2', cursive; line-height: 150%; margin-bottom: 20px; color: #000000; }
#panel-side > #panel-holder div p strong{ font-weight: bold; }
#panel-side > #panel-holder div p a{ font-weight: bold; color: red; text-decoration: none; transition: 0.3s ease-in-out;  }
#panel-side > #panel-holder div p a:hover{ transform: scale(1.5); position: relative; }


#panel-side > #panel-holder div > form{  }
#panel-side > #panel-holder div > form input[type="text"], #panel-side > #panel-holder div > form input[type="email"], #panel-side > #panel-holder div > form textarea, #panel-side > #panel-holder div > form select { background: transparent; display: block; width: 100%; margin: 0em auto 1em; height: auto; padding: 1em 0; border: 0; border-bottom: 2px dotted #000000; border-radius: 0 !important; font-family: 'Roboto Condensed', sans-serif; letter-spacing: 1px; text-transform: uppercase; -webkit-appearance: none;  }
#panel-side > #panel-holder div > form textarea { min-height: 150px;  }
#panel-side > #panel-holder div > form select { -webkit-appearance: none; }
#panel-side > #panel-holder div > form select option{ margin: 20px 0;  }
#panel-side > #panel-holder div > form input[type="submit"] { display: inline-block; background: none; color: gray; border: 0; margin-top: 0px; padding: 15px 0; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-size: 25px; float: right; }
#panel-side > #panel-holder div > form input[type="submit"]:hover{ color: gray; }
#panel-side > #panel-holder div > form input[type="submit"]:active{ color: #000000; }


/* screen too small */
#too-small{ display: none; background: #0f0c29;  /* fallback for old browsers */
            background: -webkit-linear-gradient(to bottom, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
            background: linear-gradient(to bottom, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
            position: fixed; top: 0; left: 0; font-family: 'Baloo 2', cursive; width: 100%; height: 100vh; z-index: 999; padding: 0 30px;
          }
#too-small > div{ position: relative; height: 100vh; display: table;  }
#too-small > div > div{ position: relative; height: 100vh; display: table-cell; vertical-align: middle; }
#too-small img { position: absolute; bottom: 20px; left: 0px; display: block; margin-bottom: 20px; width: auto; max-width: 80px;  }
#too-small h1{ font-size: 3em; color: #FFF; }
#too-small p{ font-size: 1em; color: #FFF; }

/* form placeholders */
::placeholder { color: black; opacity: 1; }
:-ms-input-placeholder { color: black; }
::-ms-input-placeholder { color: black; }


/*
* Form success / error
*/
.formMessage { display: block; margin: 0 auto; text-align: center; }
  .formMessage img{ display: block; margin: 0 auto; max-width: 200px;  }
  .formMessage h3 { font: normal 3em/1.2 'Baloo 2', cursive; letter-spacing: 1px; display: block; margin: 1em 0 0.5em; }
  .formMessage p { line-height: 120%; }


/*
* Island navigation
*/
.islandsNav { position: fixed; bottom: 20px; width: 100%; text-align: center; z-index: 999; }
.islandsNav ul { padding: 0 !important; list-style: none !important }
.islandsNav ul li { display: inline-block; }
.islandsNav ul li a { display: block; }
.islandsNav ul li a img{ width: auto; max-width: 170px; height: auto; -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -o-transition: 0.3s ease; -ms-transition: 0.3s ease; transition: 0.3s ease; }
.islandsNav ul li a img:hover{ -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -moz-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -o-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -ms-filter: brightness(1.3) drop-shadow(0px 0px 6px white); filter: brightness(1.3) drop-shadow(0px 0px 6px white);  }
.islandsNav ul li a img:active{ -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -o-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8); -webkit-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -moz-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -o-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -ms-filter: brightness(1.3) drop-shadow(0px 0px 6px white); filter: brightness(1.3) drop-shadow(0px 0px 6px white);  }


/*
* Mobile Island navigation 
*/
#navBlocker{ display: none; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.5); width: 100%; height: 100vh; z-index: 9; }
#mobile-islands{ position: absolute; right: -100px; /*right: 10px;*/ margin-top: 30px; }
#mobile-islands ul{ list-style: none; }
#mobile-islands ul li{ display: block; }
#mobile-islands ul li a{ list-style: none; display: block; }
#mobile-islands ul li a img{ display: block; margin: 0 auto 20px; width: 80px; height: auto; -webkit-transition: 0.3s ease; -moz-transition: 0.3s ease; -o-transition: 0.3s ease; -ms-transition: 0.3s ease; transition: 0.3s ease; }
#mobile-islands ul li a img:hover,#mobile-islands ul li a:active img{ -webkit-transform: scale(1.5); -moz-transform: scale(1.5); -o-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); -webkit-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -moz-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -o-filter: brightness(1.3) drop-shadow(0px 0px 6px white); -ms-filter: brightness(1.3) drop-shadow(0px 0px 6px white); filter: brightness(1.3) drop-shadow(0px 0px 6px white);  }


/*
* Home
*/
body .home{ background: #1EB2F4;}
.home { width: 100%; height: 100vh; display: flex; flex-direction: column; align-items: center; justify-content: center }
.home div.intro{ display: block; margin: -27vh auto 15vh; text-align: center; position: relative; letter-spacing: 1px; z-index: 9; }
/*.home div.intro > h1{ position: relative; font: normal 3.5em/1.2 'badaboom', sans-serif; color: #FFFFFF; display: block; margin: 0 auto; text-shadow: 1px 2px 3px #636363; }*/
.home div.intro > h1{ position: relative; font: normal 2.5em/2 'Baloo 2', cursive; letter-spacing: 5px; font-weight: 600; color: #FFFFFF; display: block; margin: 0 auto; text-shadow: 1px 2px 3px #636363; }
/*.home div.intro > h1 > img{ display: inline-block; width: 110px; height: auto; } */
img#home-logo{ display: inline-block; width: 330px; height: auto; } 
img#til-baloon{ width: 80px; position: absolute; top: -40px; left: 20px;
  -webkit-animation: float 10s ease-in-out infinite;
  -moz-animation: float 10s ease-in-out infinite;
  -o-animation: float 10s ease-in-out infinite;
  animation: float 10s ease-in-out infinite;
}
/*.home div.intro > h2{ font: normal 2em/1.2 'badaboom', sans-serif; letter-spacing: 1px; color: #FFFFFF; display: block; margin: 0 auto; text-shadow: 1px 2px 3px #636363; }*/
.home div.intro > h2{ font: normal 1.2em/1.5 'Baloo 2', cursive; letter-spacing: 1px; text-transform: uppercase; color: #FFFFFF; display: block; margin: 0 auto; text-shadow: 1px 2px 3px #636363; }
#topClouds{ position: fixed; top: 0; margin: 0 auto; float: none; width: 100%; height: 100vh; background: #1EB2F4 url(../img/topClouds.png) no-repeat; background-size: contain; background-position: top center; background-attachment: fixed; /*width: 1908px; height: 251px;*/
  -webkit-animation: float 8s ease-in-out infinite;
  -moz-animation: float 8s ease-in-out infinite;
  -o-animation: float 8s ease-in-out infinite;
  animation: float 8s ease-in-out infinite;
}
#bottomClouds{ position: fixed; margin: 0 auto; background-position: inherit; float: none; width: 100%; height: 100vh; top: 30vh; /* width: 2546px;
  height: 1043px;*/ -webkit-transition: 0.2s ease; -moz-transition: 0.2s ease; -o-transition: 0.2s ease; transition: 0.2s ease; background: #1EB2F4 url(../img/bottomClouds.png) no-repeat; background-size: cover; background-position: bottom;
  -webkit-animation: float 10s ease-in-out infinite;
  -moz-animation: float 10s ease-in-out infinite;
  -o-animation: float 10s ease-in-out infinite;
  animation: float 10s ease-in-out infinite;
}


.home .sliderHolder{ width: 100%; position: relative; z-index: 9; }
.home .sliderHolder .arrowHolder { position: relative; z-index: 9; text-align: center; }
.home .sliderHolder .arrowHolder > a { display: inline-block; position: relative; z-index: 9; top: 250px; text-align: center; background: url(../img/world-btn.png) no-repeat; font: normal 3.5em/160px badaboom;  color: #000000; width: 440px; height: 160px; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8);  }
.home .sliderHolder .arrowHolder span img{ -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.home .sliderHolder .arrowHolder > a:active, 
.home .sliderHolder .arrowHolder span img:active { -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -o-transform: scale(0.5); transform: scale(0.5); 
  -webkit-filter: brightness(2);
  -moz-filter: brightness(2);
  -o-filter: brightness(2);
  filter: brightness(2); 
}
 
 /* 
 * MOBILE SLIDER
 */ 
.home .sliderHolder #home-slider div.slick-slide { -webkit-filter: blur(10px); -moz-filter: blur(10px); -o-filter: blur(10px); filter: blur(10px); transform: scale(0.7); -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease; }
.home .sliderHolder #home-slider div.slick-slide.slick-current { -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); filter: blur(0px); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.home .sliderHolder #home-slider div.slick-slide div > div { position: relative; }
.home .sliderHolder #home-slider div a.slickTitle { position: relative; display: block; margin: 0 auto; top: -65px; z-index: 9; text-align: center; background: url(../img/world-btn.png) no-repeat; background-size: cover; font: normal 2em/90px badaboom;  color: #000000; width: 250px; height: 90px; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; transform: scale(0.8); }
.home .sliderHolder #home-slider div a.slickTitle:active { -webkit-transform: scale(0.5); -moz-transform: scale(0.5); -o-transform: scale(0.5); transform: scale(0.5); -webkit-filter: brightness(2); -moz-filter: brightness(2); -o-filter: brightness(2); filter: brightness(2);  }
.slick-dots{ bottom: 30px; }
.slick-dots li{ -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;  }
.slick-dots li button { font-size: 15px; width: 15px; height: 15px; cursor: pointer; background: #f0f0f0; border: 1px solid #f0f0f0; border-radius: 20px; }
.slick-dots li button:before{ content: ""; }
.slick-dots li.slick-active button { background: #ffeb3b; border: 1px solid #000000; }



/*
* CAROUSEL SLIDER
*/
.cascade-slider_container {
  position: relative;
  width: 780px;
  height: 200px;
  margin: 0 auto;
}

.cascade-slider_item {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
  -moz-transform: translateY(-50%) translateX(-50%) scale(1);
  -o-transform: translateY(-50%) translateX(-50%) scale(1);
  transform: translateY(-50%) translateX(-50%) scale(1);
  transition: all 1s ease;
  opacity: 1;
  z-index: -1;
  text-align: center;

  -webkit-filter: brightness(1.5) opacity(0.6) grayscale(1);
  -moz-filter: brightness(1.5) opacity(0.6) grayscale(1);
  -o-filter: brightness(1.5) opacity(0.6) grayscale(1);
  filter: brightness(1.5) opacity(0.6) grayscale(1);
}
  .cascade-slider_item > img {
    width: 400px;
    max-width: 100%;
    height: auto;
    display: block;

    -webkit-animation: float 6s ease-in-out infinite;
    -moz-animation: float 6s ease-in-out infinite;
    -o-animation: float 6s ease-in-out infinite;
    animation: float 6s ease-in-out infinite;

    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
  }

.cascade-slider_item.next {
  top: 40%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-150%) scale(0.75);
  -moz-transform: translateY(-50%) translateX(-150%) scale(0.75);
  -o-transform: translateY(-50%) translateX(-150%) scale(0.75);
  transform: translateY(-50%) translateX(-150%) scale(0.75);
  opacity: 1;
  z-index: 1;
}
  .cascade-slider_item.next > img{
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
  }

.cascade-slider_item.prev {
  top: 40%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(50%) scale(0.75);
  -moz-transform: translateY(-50%) translateX(50%) scale(0.75);
  -o-transform: translateY(-50%) translateX(50%) scale(0.75);
  transform: translateY(-50%) translateX(50%) scale(0.75);
  opacity: 1;
  z-index: 1;
}
  .cascade-slider_item.prev > img{
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
  }

.cascade-slider_item.now {
  top: 75%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1.9);
  -moz-transform: translateY(-50%) translateX(-50%) scale(1.9);
  -o-transform: translateY(-50%) translateX(-50%) scale(1.9);
  transform: translateY(-50%) translateX(-50%) scale(1.9);
  opacity: 1;
  z-index: 5;
  filter: none;
}
  .cascade-slider_item.now > img{
    animation-name: none;
    animation-duration: 0s;
  }

.cascade-slider_arrow {
  display: inline-block;
  position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 5;
}

.cascade-slider_arrow-left { left: 0; }
.cascade-slider_arrow-right { right: 0; }

.cascade-slider_nav { position: absolute; bottom: -120px; width: 100%; text-align: center; z-index: 5; }
.cascade-slider_dot { display: inline-block; width: 1em; height: 1em; margin: 1em; background: #ddd; list-style: none; cursor: pointer; }

.cascade-slider_dot:hover { background: #555; }
.cascade-slider_dot.cur { background: #555; }


/*
* Mobile slider
*/
#home-slider{ z-index: 9; }

/*
* Floaters anim
*/
@-webkit-keyframes float{0%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}50%{-webkit-transform:translatey(-20px);-moz-transform:translatey(-20px);-o-transform:translatey(-20px);transform:translatey(-20px)}100%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}}@-moz-keyframes float{0%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}50%{-webkit-transform:translatey(-20px);-moz-transform:translatey(-20px);-o-transform:translatey(-20px);transform:translatey(-20px)}100%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}}@-o-keyframes float{0%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}50%{-webkit-transform:translatey(-20px);-moz-transform:translatey(-20px);-o-transform:translatey(-20px);transform:translatey(-20px)}100%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}}@keyframes float{0%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}50%{-webkit-transform:translatey(-20px);-moz-transform:translatey(-20px);-o-transform:translatey(-20px);transform:translatey(-20px)}100%{-webkit-transform:translatey(0);-moz-transform:translatey(0);-o-transform:translatey(0);transform:translatey(0)}}



/*
* Addon acceleration
*/
.webkitForceHardwareAcceleration() {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}